Bug 1411111 - Cold Merge: bad audit message
Summary: Cold Merge: bad audit message
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: BLL.Storage
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.1.0-beta
: 4.1.0.2
Assignee: Ala Hino
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-08 12:47 UTC by Ala Hino
Modified: 2017-02-01 14:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-01 14:46:54 UTC
oVirt Team: Storage
rule-engine: ovirt-4.1+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 69095 0 master MERGED Cold Merge: Fix audit message 2017-01-11 16:20:47 UTC
oVirt gerrit 70039 0 ovirt-engine-4.1 MERGED Cold Merge: Fix audit message 2017-01-11 18:12:33 UTC

Description Ala Hino 2017-01-08 12:47:27 UTC
Description of problem:
When performing cold merge, bad audit message is presented in the tasks panel.

How reproducible:
100%

Steps to Reproduce:
1. Run cold merge

Actual results:
Merging snapshots (<UNKNOWN> into <UNKNOWN>) of disk <UNKNOWN>

Expected results:
Merging snapshots (src-snap into dest-snap) of disk vm-disk

Comment 1 Raz Tamir 2017-01-22 18:28:25 UTC
Verified on ovirt-engine-Merging snapshots (snapshot_18894_iscsi_2 into snapshot_18894_iscsi_1) of disk disk_virtiocow_2219561889

The audit log:
Merging snapshots (snapshot_18894_iscsi_2 into snapshot_18894_iscsi_1) of disk disk_virtiocow_2219561889

Comment 2 Raz Tamir 2017-01-22 18:29:37 UTC
Verified on ovirt-engine-4.1.0.3-0.0.master.20170122091652.gitc6fc2c2.el7.centos


Note You need to log in before you can comment on or make changes to this bug.